.content {
  overflow: auto;
  display: block;
  height: 100vh;
  margin-left: 240px;
  margin-top: 100px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: justify;
}

aside {
  float: left;
  margin-top: 100px;
  width: 210px;
  height: 500px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 15px;
}

aside a {
  display: block;
  padding: 10px 0;
  color: var(--text-color);
  text-decoration: none;
}

aside a:hover {
  color: var(--main-color);
}

.sidebar-fixed {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
}

section {
  padding: 40px;
  background-color: var(--bg-color);
}

section h1 {
  font-size: var(--big-font);
  margin-bottom: 20px;
}

section p {
  font-size: var(--p-font);
  margin-bottom: 20px;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 40px;
}

table th,
table td {
  padding: 10px;
  text-align: left;
}

table th {
  background-color: var(--main-color);
  color: #fff;
}

table tr:nth-child(even) {
  background-color: var(--bg-color);
}

table img {
  max-width: 100px;
  height: auto;
  object-fit: cover;
}

.category {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.category img {
  width: 200px;
  height: auto;
  object-fit: cover;
  margin-right: 20px;
}

.category p {
  font-size: var(--p-font);
}

/* RESPONSIVE */

@media screen and (max-width: 1023px) {
  aside {
    display: none;
  }
  .content {
    margin-left: 0px;
  }
}

@media screen and (max-width: 767px) {
  .category {
    flex-direction: column;
    align-items: flex-start;
  }

  .category img {
    margin-right: 0;
    margin-bottom: 10px;
    width: 100%;
    max-width: 300px;
    height: auto;
  }
}
